PLG_CLEANRESPONSE_XML_DESCRIPTION="When gzip compression is enabled, Joomla! injects an X-Content-Encoded-By header containing 'Joomla! 1.5'.  For security reasons, this plugin allows an administrator to alter the value of this header in order to hide that the site is running Joomla."
PLG_CLEANRESPONSE_FIELD_ENCODEDBY_LABEL="Replacement Value"
PLG_CLEANRESPONSE_FIELD_ENCODEDBY_DESC="Type the value to replace Joomla! 1.x in the X-Content-Encoded-By header."
